body {
  font-weight: normal;
  font-style: normal;
  font-size: 14px;
  line-height: 26px;
  background: #f8f9fa;
}
body, input, textarea, select{
  font-family: 'Raleway', Verdana, Arial, Helvetica, sans-serif;
}
body, a, input, select, textarea{
  color: #1d3044;
}
a:hover{
  text-decoration: none;
  color: #1d3044;
}
a.inverse{
  text-decoration: underline;
}
a.inverse:hover{
  text-decoration: none;
}
body, div, p, ul, li, dl, dt, dd{
  margin: 0;
  padding: 0;
}
ul{
  list-style-type: none;
}

.badge_new {
  background:#fc6719;
}
.badge_reserve {
  background:#00466a;
}
.badge_vendu {
  background: #c21c1c;
}
section.page_inconnue {
  padding: 90px 0 300px 0;
}

.contenu_input{
  padding: 0 0 15px 0;
}
.contenu_input input.input_c, .contenu_input textarea.input_c, .contenu_input select.input_c  {
  background-color: #ffffff;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 5px 10px;
  border: 1px solid #dfe1e5;
  height: 45px;
  width: 100%;
  box-shadow: none;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  font-size: 13px;
}
.contenu_input select.input_c{
  background-position: right 12px center;
  background-repeat: no-repeat;
  background-size: 10px 10px;
}

.contenu_input input.input_c:focus, .contenu_input textarea.input_c:focus, .contenu_input select.input_c:focus {
  box-shadow: none;
  outline: none;
}
.contenu_input input.input_c:focus, .contenu_input textarea.input_c:focus{
  border: 1px solid #fc6719;
}

.contenu_input input.input_c:read-only{
  border: 1px solid #dfe1e5;
  background: #f8f9fa;
}
.contenu_input input.input_c:-moz-read-only{
  border: 1px solid #dfe1e5;
  background: #f8f9fa;
}

.contenu_input input.input_s {
  background-color: #fc6719;
  color: #ffffff;
}
.contenu_input input.input_s:hover{
  background: #fd5d06;
}
.contenu_input input::placeholder, .contenu_input textarea::placeholder {
  color: #6d7c8d;
}
.contenu_input textarea.input_c{
  height: 180px;
  vertical-align: top;
}
button:focus{
  outline: none;
}
select:hover{
  cursor: pointer;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  text-transform: uppercase;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  color: inherit;
}
h1 {
  font-size: 40px;
  font-style: normal;
  font-weight: 600;
  line-height: 50px;
}
h2 {
  font-size: 35px;
  font-style: normal;
  font-weight: 600;
  line-height: 46px;
}
h3 {
  font-size: 28px;
  font-style: normal;
  font-weight: 600;
  line-height: 36px;
}
h4 {
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 36px;
}
h5 {
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 30px;
}
h6 {
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
}
h3.s_title {
  font-size: 18px;
  margin: 0;
  padding: 0 0 10px 0;
}


.clear {
  clear: both;
}

.bold{
  font-weight: bold;
}
.grecaptcha-badge { 
  visibility: hidden;
}

/****************************/

.c_animated{
  display: none;
  height: 25px;
  padding: 10px 0;
  position: absolute;
  right: 25px;
  top: 22px;
}
.animated-icon3 {
  width: 30px;
  height: 25px;
  position: relative;
  margin: 0px;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  display: table-cell;
  vertical-align: middle;
}
.animated-icon3 span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
  background: #00466a;
}
.animated-icon3 span:nth-child(1) {
  top: 0px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
.animated-icon3 span:nth-child(2) {
  top: 10px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
.animated-icon3 span:nth-child(3) {
  top: 20px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
  
.animated-icon3.open_menu span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 0px;
  left: 8px;
}
.animated-icon3.open_menu span:nth-child(2) {
  width: 0%;
  opacity: 0;
}
.animated-icon3.open_menu span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 21px;
  left: 8px;
}

/****************************/

@media (max-width: 1200px){
  .container {
    max-width: 100%;
  }
}
@media (min-width: 1200px){
  .container {
    max-width: 1200px;
  }
}

/****************************/

header {
  border-bottom: 2px solid #fc6719;
}
header .logo{
  text-align: center;
  padding-top: 10px;
  height: 170px;
}
header .logo img{
  max-width: 400px;
}
header .lang{
  position: absolute;
  right: 25px;
  top: 22px;
  font-weight: 600;
  padding: 0 5px;
}
header .lang a{
  padding: 0 5px;
}
header .lang a.select{
  background: #fc6719;
  color: #ffffff;
}


section.menu{
  display: block;
  background-color: #ffffff;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  border-bottom: 1px solid #f1f1f1;
}
section.menu a{
  display: block;
  text-align: center;
  position: relative;
  width: 100%;
  padding-top: 35px;
  padding-bottom: 35px;
}
section.menu a::after{
  -webkit-transition:all 0.3s ease;
  -moz-transition:all 0.3s ease;
  -ms-transition:all 0.3s ease;
  transition:all 0.3s ease;
  content:"";
  background-color:#fc6719;
  position: absolute;
  bottom:0;
  height: 2px;
  left: 0;
  width: 0;
  display: block;
}
section.menu a:hover::after{
  width: 100%;
}
section.menu .menu_sel_lang{
  display: none;
}



footer{
  font-size: 13px;
}
footer, footer a, footer a:hover{
  color: #ffffff;
}
footer .footer_c {
  background-color: #00466a;
  color: #ffffff;
  padding-top: 50px;
  padding-bottom: 10px;
}
footer .footer_c a:hover{
  color: #fc6719;
}
footer .footer_c ul {
  padding: 0 0 40px 0;
}
footer .footer_c ul li i {
  width: 28px;
  color: #fc6719;
}
footer .footer_c ul li i.fa {
  font-size: 18px;
}
footer .copyright{
  background: #00466a;
  border-top: 1px solid #fc6719;
  padding-top: 8px;
  padding-bottom: 8px;
}
footer .copyright a:hover{
  text-decoration: underline;
}

@media (max-width: 991px){
  header .lang{
    display: none;
  }
  section.menu{
    display: none;
  }

  section.menu_list{
    display: block;
  }
  section.menu_list a{
    padding-top: 18px;
    padding-bottom: 18px;
    border-bottom: 1px solid #f1f1f1;
  }
  section.menu_list a:hover::after{
    width: 0;
  }
  section.menu_list a:hover{
    background: #f8f9fa;
  }
  section.menu_list .container{
    padding-left: 0;
    padding-right: 0;
  }
  section.menu_list .menu_sel_lang{
    text-align: center;
    display: block;
    padding-top: 18px;
    padding-bottom: 18px;
  }
  section.menu_list .menu_sel_lang a{
    display: initial;
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: none;
    padding-left: 4px;
    padding-right: 4px;
    margin-left: 5px;
    margin-right: 5px;
  }

  section.menu_list .menu_sel_lang a.select{
    background: #fc6719;
    color: #ffffff;
  }

  section.menu_list .menu_sel_lang a:hover{
    background: none;
  }
  section.menu_list .menu_sel_lang a.select:hover{
    background: #fc6719;
  }

  .c_animated{
    display: block;
  }
  header .logo{
    height: 160px;
  }
  header .logo img {
    max-width: 40%;
  }
}
@media (max-width: 767px){
  header .logo{
    height: 130px;
  }
}
@media (max-width: 575px){
  header{
    background: #ffffff;
  }
  header .logo{
    height: 90px;
  }
  header .logo img {
    max-width: 180px;
  }
  section.menu{
    font-size: 16px;
  }
  section.menu_list a {
    padding-top: 14px;
    padding-bottom: 14px;
  }
}